﻿@charset "utf-8";
@import url('style.css');

/* *******************************************************
 * filename : basic.css
 * producer : jason
 * date : 2023-06-26
******************************************************** */

/* Normalize */
body {font-family: 'pretendard','Noto Sans KR','맑은고딕','helvetica','sans-serif','verdana'; margin: 0; padding: 0;}
    ul, ol, dl {list-style:none;}
    a {text-decoration:none; color:inherit;}
    a:visited, a:link, a:link {color:none;}
   